Bug 411251 - kdm infinity theme is broken when using pt_BR translation
kdm infinity theme is broken when using pt_BR translation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-04 18:15 EST by Marcelo
Modified: 2008-11-26 05:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 05:34:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a screenshot showing the problem (230.25 KB, image/png)
2007-12-04 18:18 EST, Marcelo
no flags Details

  None (edit)
Description Marcelo 2007-12-04 18:15:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.8.1.10) Gecko/20071126 Fedora/2.0.0.10-1.fc7 Firefox/2.0.0.10 pango-text

Description of problem:
When the pt_BR language is chosen for kdm with the infinity theme, the fields for username and password overlap the right border of the frame in which they are.
"username" was translated as "Nome do usuário", which is to big for the available space. I suggest changing the translation to "Usuário".


Version-Release number of selected component (if applicable):
kdebase-3.5.8-5.fc8

How reproducible:
Always


Steps to Reproduce:
1. set up kdm as the default display manager
2. change the language for kdm to pt_BR
3. restart X


Actual Results:
The fields where the user should type his username and password go beyond the right border of the frame in which they are.

Expected Results:
The field should be drawn entirely within the borders of the frame.

Additional info:
Comment 1 Marcelo 2007-12-04 18:18:31 EST
Created attachment 277471 [details]
This is a screenshot showing the problem

This screenshot shows the aesthetic described in this bug report.
Comment 2 Kevin Kofler 2007-12-04 18:24:56 EST
I'm not sure mucking with the translations in kde-i18n is a good idea though. 
This is essentially a duplicate of bug 253889 (well, of one of the issues in 
it, the one with translations).
Comment 3 Bug Zapper 2008-11-26 03:50:35 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Kevin Kofler 2008-11-26 05:34:37 EST
fedorainfinity-kdm-theme does not exist in F9 or higher (not compatible with the KDE 4 KDM).

Note You need to log in before you can comment on or make changes to this bug.